html
{
/*	height: 100%; */
}

body
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: #000000	url(../img/bg2010.png) 50% 0 no-repeat;
/*	background: #000000	url(../img/bg.png) repeat;*/
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
/*	height: 100%; */
}

a:visited			{ color: #ffcefc; text-decoration: underline; }
a:active			{ color: #ffcefc; text-decoration: underline; }
a:link 			{ color: #ffcefc; text-decoration: underline; }
a:hover			{ color: #d175cc; text-decoration: underline; }

a img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}

form
{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style: none url(../img/li01.png);
	margin: 2px 0px 2px 20px;
	padding: 2px 0px;
	
}

ol{
	margin: 5px 0px 2px 28px;
	padding: 3px 2px;
}

table
{
	border-collapse: collapse;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

td
{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

h1
{
	color: #ffc5fc;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
	margin: 0px 0px 15px 0px; 
}

h2
{
	color: #ffffff;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
	margin: 0px 0px 15px 0px; 
}

h3
{
	color: #ffc5fc;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 2px 0px; 
}

h4
{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 2px 0px; 
}

.titlePage
{
	background: url(../img/ico_page.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 40px;	
}

.titleAbout
{
	background: url(../img/ico_about.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 40px;	
}

.titleServices
{
	background: url(../img/ico_services.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 40px;	
}

.titleContact
{
	background: url(../img/ico_contact.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 40px;	
}

.titlePortfolio
{
	background: url(../img/ico_portfolio.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 50px;	
}

.titleRelated
{
	background: url(../img/ico_related.png) no-repeat;
	height: 35px;
	line-height: 35px;
	margin: 20px 0px 0px 0px;	
	padding: 0px 0px 0px 45px;	
}

#stab01
{
	width: 102px;
	height: 29px;
	float: left;	
}

#stab01 a
{
	width: 102px;
	height: 29px;
	float: left;
	display: block;	
}

#stab02
{
	width: 110px;
	height: 29px;
	float: left;	
}

#stab02 a
{
	width: 110px;
	height: 29px;
	display: block;		
}

#stab03
{
	width: 77px;
	height: 29px;
	float: left;	
}

#stab03 a
{
	width: 77px;
	height: 29px;
	display: block;	
}

#stab04
{
	width: 130px;
	height: 29px;
	float: left;	
}

#stab04 a
{
	width: 130px;
	height: 29px;
	display: block;
}

#stab05
{
	width: 98px;
	height: 29px;
	float: left;	
}

#stab05 a
{
	width: 98px;
	height: 29px;
	display: block;
}

#stabContent02
{

}

.titleNews
{
	background: url(../img/ico_news.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 50px;	
}

.titleReferences
{
	background: url(../img/ico_references.png) no-repeat;
	height: 35px;
	line-height: 35px;
	padding: 0px 0px 0px 40px;	
}


#body {
	width: 980px;
	min-height: 550px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	font-size: 12px;
}

#header {
	width: 980px;
	height: 133px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 26px;
	overflow: hidden;
}

#headerLogo {
	width: 250px;
	height: 133px;
	float: left;
}

#homeTabs {
	background: url(../img/bg_tabs.png) no-repeat;
	width: 530px;
	height: 242px;
	margin: 0px 0px 48px 0px;
	overflow: hidden;
	float: left;
}

#homeTabsData {
	margin: 10px 10px 10px 10px;
	height: 175px;
	font-size: 12px;
}

#homeTabsData h1 {
	margin: 20px 0px 10px 0px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
}

#homeTabsMenu {
	margin: 5px;
}

#homeTabsMenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#homeTabsMenu li {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
	overflow: hidden;
}

#homeTabsMenu span {
	position: relative;
	top: 30px;
}

#homeTabsMenu a {
	text-decoration: none;
}

#homeSlider {
	background: url(../img/bg_slider.png) no-repeat;
	position: relative;
	margin: 0px 0px 0px 16px;
	width: 434px;
	height: 242px;
	float: left;
/*	overflow: hidden; */
}

#homeBars {
	width: 980px;
	height: 312px;
	background: url(../img/bgpanel_home.png) no-repeat;
	overflow: hidden;
}

.homeBarsData {
	width: 278px;
	height: 250px;
	margin: 20px 17px 11px 20px;
	float: left;
}

.homeBarsData h1 	{ color: #FFFFFF; }
.homeBarsData h2	{ font-size: 12px; margin: 8px 0px; }
.homeBarsData h2 a 	{ text-decoration: none; }
.homeBarsData li  	{ padding: 1px 0px; }
.homeBarsData li a 	{ text-decoration: none; }

.homeBarsSep {
	width: 17px;
	height: 250px;
	margin: 0px;
	float: left;
}

.homeBarsFooter {
	text-align: right;
	line-height: 30px;
	width: 278px;
	margin: 0px 17px 0px 20px;
	float: left;
}

.homeBarsFooter a { color: #ac61f9; font-size: 9px; text-transform: uppercase; text-decoration: none; }
.homeBarsFooter a:hover	{ color: #cb99ff; }

#refQuotes {
	margin: 10px 0px 0px 0px;
	width: 275px;
	height: 195px;
	background: url(../img/bg_quotes.png) no-repeat;
}

#refQuotes span	{ height: 183px; display: block; margin: 0px 0px 0px 45px; font-style: italic; letter-spacing: 1px; font-size: 12px; }
#refQuotes a		{ color: #FFFFFF; text-decoration: none; }
#refQuotes a:hover	{ color: #ececec; }
#refQuotes p		{ display: block; color: #ffcefc; margin: 0px 0px 0px 0px; font-style: italic; letter-spacing: 1px; font-size: 11px; font-weight: bold; }

#leftBar {
	width: 313px;
	height: 605px;
	padding: 0px;
	margin: 0px;
	background: url(../img/bgpanel_left.png) no-repeat;
	overflow: hidden;
	float: left;
}

#leftBarData {
	height: 560px;
	margin: 20px 25px 0px 25px;
	overflow: hidden;
}

#leftMenu {
	font-size: 12px;
	letter-spacing: 1px;
	height: 560px;
	margin: 20px 25px 0px 25px;
	overflow: hidden;
}

#leftMenu ul {
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#leftMenu li {
	list-style: none;
	display: block
	clear: both;
	padding: 0px;
	margin: 0px;
	background: url(../img/lmi.png) bottom repeat-x;
}                          

#leftMenu li a
{
	padding: 7px;
	display: block;
	color: #ffffff;
	text-decoration: none;
}

#leftMenu li a:hover
{
	color: #ffcefc;
	background: url(../img/lmbg.png);
}

#leftSubMenu {
	font-size: 11px;
	letter-spacing: 1px;
	margin: 0px 0px 0px 20px;
}

#leftSubMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

#leftSubMenu li {
	list-style: none;
	display: block
	clear: both;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	background: url(../img/slmi.png) left center no-repeat;
}

#leftSubMenu li a
{
	padding: 5px;
	display: block;
	color: #ffffff;
	text-decoration: none;
}                          

#leftPortfolio {
	font-size: 12px;
	letter-spacing: 1px;
	margin: 20px 25px;
}

#leftPortfolio ul {
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#leftPortfolio li {
	font-size: 11px;
	height: 100px;
	list-style: none;
	display: block
	padding: 0px;
	margin: 0px;
	background: url(../img/lmi.png) bottom repeat-x;
}

#leftPortfolio li img {
	float: left;
	margin: 5px 10px 0px 0px;
	padding: 10px;
	background: url(../img/lmbg.png);
}

#leftPortfolio li div {
	padding: 5px 0px 5px 10px;
}

#leftPortfolio li a
{
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	display: block;
	color: #ffcefc;
	text-decoration: none;
}

#leftPortfolio li a:hover
{
	color: #ffffff;
}

.showDetail {
	font-family: Arial;
	clear: both;
	text-align: right;
	font-size: 9px;
	text-transform: uppercase;
	padding: 1px 0px 0px 0px;
}

.showDetail a {
	text-decoration: none;
}

#portfolio div {
	float: left;
	width: 285px;
	height: 238px;
	text-align: center;
}

#portfolio img {
	margin: 2px 0px;
	padding: 10px;
	background: url(../img/lmbg.png);
}

#portfolio h2
{
	color: #ffffff;
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 10px 0px 0px 0px; 
}

#portfolio h2 a { text-decoration: none; color: #FFFFFF; }
#portfolio h2 a:hover { text-decoration: underline; }

#portfolio p
{
	color: #ffc5fc;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}

#certifications
{
	padding: 0px 50px;
}

#certification
{
	padding: 10px 30px;
}

#partners
{
	padding: 0px 50px;
}

.webMap {
	margin: 20px 0px;
}
.webMap ul { margin-top: 10px; }
.webMap li { margin: 2px 0px; }
.webMap a { color: #FFFFFF; text-decoration: none; }
.webMap a:hover { color: #ffcefc; text-decoration: underline; }

.webMapSL ul { margin-top: 0px; }
.webMap li { margin: 1px 0px; }
.webMap a { text-decoration: none; }
.webMap a:hover { text-decoration: underline; }


#main {
	width: 645px;
	height: 605px;
	padding: 0px;
	margin: 0px 0px 0px 21px;
	background: url(../img/bgpanel_main.png) no-repeat;
	overflow: hidden;
	float: left;
}

#mainData {
	margin: 20px 5px 0px 25px;
}

.mainData {
	margin: 0px 15px 0px 0px;
}

#mainFooter {
	line-height: 11px;
	color: #bfbfc0;
	font-size: 10px;
	margin: 25px 0px 5px 25px;
	font-weight: bold;
}

#mainFooter span { margin: 0px 3px 0px 0px; }
#mainFooter a { color: #ac61f9; text-decoration: none; margin: 0px 3px 0px 0px; padding: 0px 0px 0px 15px; background: url(../img/li02.png) 0px 1px no-repeat; }
#mainFooter a:hover	{ color: #cb99ff; }

#footer {
	font-size: 11px;
	clear: both;
	padding: 40px 0px 20px 0px;
}

#footer ul {
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#footer li {
	list-style: none;
	margin: 3px 0px;
	padding: 0px;
}

#footer li span {
	display: block;
	padding: 0px 0px 2px 0px;
	margin: 0px;
}

#footer a:visited			{ color: #ffcefc; text-decoration: none; }
#footer a:active			{ color: #ffcefc; text-decoration: none; }
#footer a:link 			{ color: #ffcefc; text-decoration: none; }
#footer a:hover			{ color: #ffffff; text-decoration: underline; }

#footerAdvice {
	width: 310px;
	min-height: 50px;
	float: left;
}

#footerMenu {
	width: 150px;
	min-height: 50px;
	float: left;
}

#footerServices {
	width: 230px;
	min-height: 50px;
	float: left;
}

#footerContact {
	background: url(../img/logo_digiact.png) 145px 35px no-repeat;
	width: 290px;
	min-height: 50px;
	float: left;
}

.footerTitle {
	color: #ffcefc;
	margin: 10px 0px;
	padding: 0px;
}

.footerData {
	float: left;
	margin: 5px 0px;
	padding: 0px 10px 0px 0px;
}

.tabData {
	float: left;
	margin: 5px 0px;
	padding: 0px 10px 0px 0px;
}

.imgThumb {
	float: left;
	margin: 3px;
	padding: 10px;
	background: url(../img/lmbg.png);
}

.pageThumb {
	float: left;
	margin: 3px 10px 3px 3px;
	padding: 10px;
	background: url(../img/lmbg.png);
}

.pageNo {
	float: left;
	margin: 3px 10px 3px 3px;
	padding: 0px;
}

.homeThumb {
	float: left;
	margin: 3px 10px 3px 0px;
	padding: 4px;
	background: url(../img/lmbg.png);
}

#pageImage {
	margin: 10px 0px;
	text-align: center;
}

#pageImage img {
	padding: 10px;
	background: url(../img/lmbg.png);
}

.c1Area {
	padding: 5px 0px;
	background: url(../img/lmi.png) bottom repeat-x;
}

.c1Area p { text-align: justify; padding: 0px; }
.c1Area h2 { margin: 10px 0px 2px 2px; padding: 0px; }
.c1Area h2 a:link 		{ text-decoration: none; }
.c1Area h2 a:visited 	{ text-decoration: none; }
.c1Area h2 a:active 	{ text-decoration: none; }
.c1Area h2 a:hover 		{ text-decoration: none; }

.c2Area {
	float: left;
	margin: 10px;
}

.c3Area {
	margin: 10px 0px;
	padding: 10px;
	background: url(../img/lmbg.png);
}

.c4Area {
	margin: 10px 0px;
	padding: 5px 10px;
	background: url(../img/lmbg.png);
}

.c4Area span { float: left; display: block; width: 85px; }
.c4Area p { float: left; display: block; width: 475px; }
.c4Area h2 { color: #ffcefc; margin: 5px 0px 2px 2px; padding: 0px; }
.c41rea h2 a:link 		{ text-decoration: none; }
.c4Area h2 a:visited 	{ text-decoration: none; }
.c4Area h2 a:active 	{ text-decoration: none; }
.c4Area h2 a:hover 		{ text-decoration: none; }

.c5Area {
	margin: 10px;
	padding: 10px;
	background: url(../img/lmbg.png);
	float: left;
}

.c6Area {
	margin: 10px 0px;
	padding: 10px 0px 0px 0px;
	background: url(../img/lmi.png) top repeat-x;
}

.c6Area p { display: block; text-align: center; }
.c6Area p a { text-decoration: none; font-size: 14px; letter-spacing: 1px; }

.c5Area h2 { margin: 0px 0px 5px 0px; padding: 0px; }
.c5Area h2 a:link 		{ text-decoration: none; }
.c5Area h2 a:visited 	{ text-decoration: none; }
.c5Area h2 a:active 	{ text-decoration: none; }
.c5Area h2 a:hover 		{ text-decoration: none; }

.clearDiv{
	font-size: 1px;
	padding: 0px;
	margin: 0px;
	clear: both;
}

.pageContactText
{
	margin: 10px 10px 0px 0px;
	padding: 10px;
	font-style: italic;
	font-weight: bold;
	color: #d7b0ff;
	background: url(../img/lmbg.png);
	width: 150px;
	height: 180px;
	float: left;
}

.pageContactForm
{
	margin: 10px 0px 0px 0px;
	padding: 10px;
	background: url(../img/lmbg.png);
	height: 180px;
	float: left;
}

.pageContactForm td { font-weight: bold; padding: 0px 5px 5px 0px; }
.pageContactForm span { padding: 2px; background: url(../img/lmbg.png); display: block; float: left; }
.pageContactForm input { border: 0px; background: #FFFFFF; font-family: Verdana; font-size: 11px; color: #252525; padding: 2px; }
.pageContactForm textarea { border: 0px; background: #FFFFFF; font-family: Verdana; font-size: 11px; color: #252525; padding: 2px; }

#formConfirm td { padding: 0px 15px 0px 0px; }
#formConfirm img { padding: 0px; margin: 0px; vertical-align: middle; }

.formButton { padding: 5px 0px 0px 0px; clear: both; text-align: center; }
.formButton input { border: 0px; background: url(../img/button01.png); font-weight: bold; font-size: 10px; text-transform: uppercase; color: #FFFFFF; padding: 3px; text-align: center; width: 180px; }